*,
::after,
::before {
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
  text-decoration: none;
  list-style: none;
}

ul[class],
ol[class] {
  margin: 0;
  padding: 0;
  list-style: none;
}

.body_wraper {
  position: relative;
}
h2,
h3,
h4,
p {
  margin: 0;
}
:root {
  --color-main: #18cfab;
}

/* Секция header */

.header {
  width: 100%;
  background: rgba(94, 93, 88, 0.6);
  position: absolute;
}
.container {
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
}
.logo {
  display: flex;
  align-items: center;
  gap: 6px;
  padding-top: 26px;
  padding-bottom: 27px;
}
.logo-h {
  text-align: center;
  width: 58px;
  line-height: 67px;
  font-weight: bold;
  font-size: 40px;
  text-transform: uppercase;
  left: 13px;
  color: #ffffff;
  background-color: var(--color-main);
  clip-path: polygon(50% 0, 100% 30%, 100% 70%, 50% 100%, 0 70%, 0 30%);
}

.logo-name {
  color: #ffffff;
  font-size: 32px;
}
.logo-title {
  color: var(--color-main);
}
.header-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.menu {
  display: flex;
  justify-content: center;
  gap: 35px;
}
.menu-item {
  padding-top: 49.61px;
  padding-bottom: 48.74px;
}
.menu-link {
  position: relative;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  color: rgba(255, 255, 255, 0.6);
  text-transform: uppercase;
}

.menu-link:hover {
  color: var(--color-main);
  border-bottom: 2px solid var(--color-main);
  padding-bottom: 54px;
}

.search:hover .search-icon {
  fill: var(--color-main);
}

.wordpress {
  background: rgba(94, 93, 88, 0.6)
    url(../img/sections_background/section_header.jpg) no-repeat;
  min-height: 1012px;
  background-size: 100%;
  background-position: 0 5px;
  background-attachment: fixed;
}
.wordpress-block {
  text-align: center;
}
.wordpress-title {
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
}
.title1 {
  font-size: 35px;
  padding-top: 379px;
}
.title2 {
  font-size: 78px;
  padding-top: 22px;
}
.wordpress-theme {
  color: var(--color-main);
}
.features {
  font-size: 34px;
  font-weight: normal;
  color: #d4d4d4;
  padding-top: 22px;
}

.wordpress-btn {
  display: flex;
  justify-content: center;
  gap: 20px;
}

.indent {
  margin-top: 129px;
}
.btn-shadow {
  display: block;
  position: relative;
  box-shadow: 0px -5px 0px 0px #ffffff;
  text-align: center;
}

.btn-link {
  color: white;
  border: none;
  width: 168px;
  padding: 16px;
  font-weight: 700;
  border-radius: 5px;
  background-color: var(--color-main);
  text-transform: uppercase;
  font-size: 15px;
  line-height: 32px;
}
.btn-link:hover {
  background-color: #00cbf6;
}
/* Секция прямоугольники */

.rectangles-line {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.rectangles-item {
  width: 482px;
  width: 100%;
  margin-top: 10px;
  background-color: #ffff;
}
.item1,
.item3 {
  background-color: #1c2a33;
}
.item2,
.item4 {
  background-color: var(--color-main);
}

.rectangles-link {
  display: grid;
  justify-items: center;
  row-gap: 48px;
}
.rectangles-gl {
  row-gap: 58px;
}
.rectangles-img {
  margin-top: 95px;
}
.rectangles-green {
  margin-top: 106px;
}

.rectangles-title {
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 110px;
}
.title-text1,
.title-text3 {
  color: var(--color-main);
}
.title-text2,
.title-text4 {
  color: #ffffff;
}
/* Секция табс */

.section-title {
  position: relative;
  text-align: center;
  font-size: 36px;
  font-weight: 400;
  color: #4e4e4e;
  padding-top: 96px;
}
.section-title::after,
.section-title::before {
  content: "";
  display: block;
  width: 80px;
  height: 1px;
  background-color: var(--color-main);
  margin: 24px auto 69px;
}

.section-title::before {
  position: absolute;
  top: 141px;
  left: 48%;
}

.tabs-list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  background-color: #f8fcfe;
  justify-items: center;
}
.tab-title {
  cursor: pointer;
  background-color: #f8fcfe;
  border: 1px solid #edefef;
  position: relative;
  width: 195px;
  text-align: center;
  font-size: 16px;
  padding-top: 17px;
  padding-bottom: 18px;
  color: #717171;
}

.tab-title.active {
  position: relative;
  border: 1px solid #18cfab;
  background-color: #18cfab;
  color: #ffffff;
}

.tab-title.active:after {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
  bottom: -20px;
  left: 86px;
  border: 10px solid transparent;
  border-top: 10px solid #18cfab;
}
.tab-title:hover {
  border: 1px solid var(--color-main);
}

.tab-content-item.active {
  display: grid;
  grid-template-columns: 195px 1fr;
  margin-top: 23px;
  margin-bottom: 90px;
}
.tab-img {
  width: 195px;
}
.tab-content-item {
  display: none;
}

.tab-text {
  padding-left: 15px;
  align-self: center;
}

.ready-wrapper {
  background: url(../img/sections_background/section2.png);
  text-align: center;
  min-height: 476px;
  background-attachment: fixed;
  background-size: cover;
  padding: 127px 0;
}

.ready-title {
  font-weight: bold;
  font-size: 40px;
  line-height: 40px;
  text-transform: uppercase;
  color: var(--color-main);
  padding-bottom: 12px;
}
.ready-text {
  font-size: 16px;
  line-height: 40px;
  color: #d8d8d8;
  padding-bottom: 67px;
}
.ready-btn {
  display: flex;
  justify-content: center;
}
.amazing {
  background-color: #e9edef;
  padding-bottom: 90px;
}

.amazing-title {
  margin-top: 96px;
  margin-bottom: 97px;
  position: relative;
  text-align: center;
  font-size: 36px;
  color: #4e4e4e;
  font-weight: normal;
}
.amazing-title::after,
.amazing-title::before {
  content: "";
  display: block;
  width: 80px;
  height: 1px;
  background-color: var(--color-main);
  margin: 20px auto 69px;
}

.amazing-title::before {
  position: absolute;
  top: 44px;
  left: 47.5%;
}
.navigation-section {
  margin-bottom: 71px;
}

.navigation {
  display: grid;
  grid-template-columns: 79px 128px 128px 128px 128px;
  justify-content: center;
}
.navigation-title {
  cursor: pointer;
  text-align: center;
  font-size: 14px;
  color: #717171;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #dadada;
  padding-top: 14px;
  padding-bottom: 13px;
}
.navigation-title:hover {
  border: 1px solid var(--color-main);
}
.amazing-photos {
  display: grid;
  grid-template-columns: repeat(4, 285px);
}

.hidden {
  display: none;
}

.active {
  color: var(--color-main);
}

.icons {
  display: flex;
  gap: 5px;
  justify-content: center;
  padding-top: 50px;
}

.icon-logo {
  width: 40px;
  height: 40px;
  border-radius: 100px;
  border: 2px solid var(--color-main);
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon-logo:hover .icon {
  fill: #ffffff;
}

.icon-logo:hover {
  background-color: var(--color-main);
}
.card-titles {
  padding-top: 25px;
  text-align: center;
}

.card-name {
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  color: var(--color-main);
}

.card-category {
  padding-top: 15px;
  font-weight: 300;
  font-size: 12px;
  color: #8a8a8a;
}
.tooltip-text {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.amazing-pics {
  position: relative;
  cursor: pointer;
}
.amazing-img {
  height: 100%;
}
.amazing-pics:hover .tooltip-text {
  display: block;
  width: 100%;
  height: 100%;
  opacity: 1;
  background-color: #e9edef;
  transition: opacity 0.6s;
  text-align: center;
  border-top: 2px solid var(--color-main);
}

.btn-position {
  text-align: center;
}
.btn-icon {
  text-align: end;
  position: relative;
  margin-top: 72px;
  margin-bottom: 96px;
  cursor: pointer;
}
.btn-icon:focus {
  outline: none;
}

.btn-icon::before {
  content: "+";
  font-weight: 700;
  font-size: 25px;
  position: absolute;
  top: 16px;
  left: 20px;
}
.breaking-news {
  padding-bottom: 96px;
}

.news-events {
  display: grid;
  grid-template-columns: repeat(4, 263px);
  grid-column-gap: 35px;
  grid-row-gap: 44px;
}

.news-card {
  position: relative;
  width: 263px;
}

.news-date {
  position: absolute;
  top: 0;
  right: 0;
  width: 70px;
  background-color: #203e38;
  padding: 16px 8px 16px 8px;
  text-align: center;
  color: #ffffff;
}
.news-discription {
  text-align: center;
  background-color: #f8fcfe;
  border: 1px solid #f2f4f5;
}
.news-title {
  font-weight: bold;
  font-size: 18px;
  line-height: 40px;
  color: #717171;
}

.source-name,
.source-counter {
  font-weight: 300;
  font-size: 14px;
  color: #777777;
}
.news-source {
  display: flex;
  position: relative;
  justify-content: center;
  gap: 21px;
  padding-bottom: 10px;
}
.source-name::after {
  content: "";
  position: absolute;
  display: block;
  width: 1px;
  height: 14px;
  top: 2px;
  left: 124px;
  background-color: #777777;
}
.news-link:hover .news-title {
  color: var(--color-main);
}
.news-link:hover .news-date {
  background-color: var(--color-main);
}

/* Reviev */
.reviews {
  padding: 105px 0;
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../img/sections_background/section-3.jpg");
  color: #a3a7a8;
  font-size: 16px;
}
.color {
  color: #ffffff;
}

.center {
  text-align: center;
}

.slider {
  margin-top: 70px;
}

.inverted-quotes {
  width: 45px;
}

.slider-comment {
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.review-wrapper {
  position: relative;
  height: 425px;
}

.slider-user-review {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}

.slider-user-review.active {
  opacity: 1;
  transition: 1s;
  animation: show 3s 1;
  animation-fill-mode: forwards;
  animation-delay: 1s;
}

.slider-user-name {
  padding-bottom: 15px;
  font-size: 20px;
  color: var(--color-main);
  font-weight: 700;
  text-transform: uppercase;
}

.slider-user-profession {
  padding-bottom: 35px;
}

.slider-user-foto-big {
  display: inline-block;
  margin-bottom: 70px;
  height: 145px;
  width: 145px;
  box-sizing: border-box;
  border: 2px solid var(--color-main);
  border-radius: 50%;
  box-shadow: 0 0 0 10px #18cfab50;
  overflow: hidden;
}

.slider-area {
  display: flex;
  margin: 0 auto;
  width: 500px;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  user-select: none;
}

.arrow-left {
  width: 30px;
  height: 30px;
  top: 16px;
  box-sizing: border-box;
  border: 1px solid #969a9c;
  color: #969a9c;
  font-size: 18px;
  line-height: 30px;
}

.arrow-right {
  width: 30px;
  height: 30px;
  top: 16px;
  box-sizing: border-box;
  border: 1px solid #969a9c;
  color: #969a9c;
  font-size: 18px;
  line-height: 30px;
}

.arrow-left:hover,
.arrow-right:hover {
  background-color: var(--color-main);
  border: 1px solid var(--color-main);
  font-weight: 700;
  color: #ffffff;
  cursor: pointer;
}

.slider-wrapper {
  display: flex;
  width: 370px;
  justify-content: space-between;
}

.slider-user-foto-small {
  position: relative;
  height: 60px;
  width: 60px;
  box-sizing: border-box;
  border-radius: 50%;
  box-shadow: 0 0 0 3px #18cfab50;
  overflow: hidden;
}

.slider-user-foto-small.active {
  border: 1px solid var(--color-main);
  transform: translate3d(0px, -20px, 0px);
  transition: transform 0.4s ease-in-out;
  cursor: pointer;
}

.slider-user-foto {
  width: 100%;
  cursor: pointer;
}

.copyright {
  background-color: #22353f;
}
.copyright-text {
  font-weight: 300;
  font-size: 14px;
  color: #aeaeae;
  padding-bottom: 48px;
  padding-top: 48px;
  text-align: center;
}

.copyright-link {
  color: var(--color-main);
}
